{
  "LBL_REPAIR_REASONS": "SV_SE Repair Reasons",
  "LBL_SELECT_REPAIR_TYPE": "SV_SE Select the repair type and pin it on the image",
  "LBL_ZIPPER": "SV_SE Zipper",
  "LBL_BUTTON": "SV_SE Button",
  "LBL_STITCH": "SV_SE Stitch",
  "LBL_PATCH": "SV_SE Patch",
  "LBL_EMBLEM": "SV_SE Emblem",
  "LBL_ID_CODE": "SV_SE ID Code",
  "LBL_OTHER": "SV_SE Other",
  "BTN_CLEAR": "SV_SE Clear",
  "LBL_FLIP_BACK": "SV_SE Flip to back",
  "LBL_FLIP_FRONT": "SV_SE Flip to front",
  "LBL_REMARK": "SV_SE Remark",
  "LBL_DEFAULT_REPAIR_REMARK": "SV_SE You can leave an optional remark",
  "MSG_FLAG_NOT_SET": "SV_SE No flag set for event: Repair requested by repair pointer"
}